.matter {
	font-family: arial;
	font-size: 10.5pt;
	color: #585858;
	padding-top: 5px;
	padding-right: 35px;
	padding-left: 18px;
	line-height: 20px;
	padding-bottom: 10px;
}
.matter {
	font-family: arial;
	font-size: 10.5pt;
	color: #585858;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 20px;
	padding-bottom: 0px;
}
.d_and_b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #585858;
	padding-bottom: 0px;
}

.matter_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	color: #585858;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 10px;
	line-height: 20px;
	padding-bottom: 5px;
}
.releasefilm {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #585858;
	font-variant: normal;
	text-transform: capitalize;
}


.associate_group {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #585858;
}
.fsh_group {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #000000;
	padding-left: 18px;
	line-height: 19px;
}
.product_range {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11.5pt;
	color: #EC5311;
	line-height: 20px;
	font-weight: bold;
	padding-bottom: 6px;
	padding-left: 6px;
}
a:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000000;
	text-decoration: none;
}
a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #005CB0;
	text-decoration: none;
}
a:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #999999;
	text-decoration: none;
}
.product_heading {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15pt;
	color: #004581;
	line-height: 26px;
	font-weight: normal;
	padding-left: 17px;
	padding-bottom: 12px;
}
.product_list {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #333333;
	line-height: 20px;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 12px;
}
.product_codes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #585858;
	padding-left: 18px;
	line-height: 20px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-right: 5px;
}
.general_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #585858;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 18px;
	line-height: 20px;
	padding-bottom: 2px;
}
.certificateheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #333333;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
}


.general_subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #004581;
	padding-top: 5px;
	padding-right: 5px;
	line-height: 20px;
}
.td_left_border {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #CCCCCC;
}
.dnhindia_name {
	font-family: "Times New Roman", Times, serif;
	font-size: 22pt;
	color: #004581;
	padding-top: 5px;
	padding-right: 35px;
	padding-left: 18px;
	line-height: 20px;
	text-decoration: none;
	letter-spacing: 3px;
	font-weight: 400;
}
.formerly_line {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color: #585858;
	padding-top: 5px;
	padding-right: 35px;
	padding-left: 18px;
	line-height: 20px;
}
.dnhindia_name_old {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15pt;
	color: #E80000;
	padding-top: 5px;
	padding-right: 35px;
	padding-left: 18px;
	line-height: 20px;
	text-decoration: none;
	letter-spacing: 1px;
	font-weight: 400;
}
.now_becomes {
	font-family: "Times New Roman", Times, serif;
	font-size: 18pt;
	font-style: italic;
	color: #333333;
	padding-left: 18px;
}
.igniting_solutions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #E80000;
	padding-top: 5px;
	line-height: 20px;
	font-weight: bold;
}
.thumbnail_title {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #858585;
	text-decoration: none;
	padding-top: 5px;
	padding-left: 10px;
}
.certificate {
	font-size: 30px;
	color: #004581;
	font-family: "Times New Roman", Times, serif;
}
.invitation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFF;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 25px;
	font-weight: normal;
	letter-spacing: 5pt;
}
